Search Results for

Show / Hide Table of Contents

# Class View.LayoutEventArgs

Event arguments for the LayoutComplete event.

##### Inheritance

System.Object
View.LayoutEventArgs

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public class LayoutEventArgs : EventArgs

### Constructors

#### LayoutEventArgs()

##### Declaration

    public LayoutEventArgs()

### Properties

#### OldBounds

The view-relative bounds of the View before it was laid out.

##### Declaration

    public Rect OldBounds { get; set; }

##### Property Value

Type | Description
--- | ---
Rect |